{
    "dc_identifier": "nl.gm0080.2c.2020.4770437-2",
    "dc_title": "Informatiebijeenkomst Raadzaal 2020-09-30 - Presentaties expertmeeting 30 september",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Leeuwarden op 2020-09-30. Onderdeel: Presentaties expertmeeting 30 september.",
    "dc_source": "https://leeuwarden.bestuurlijkeinformatie.nl/Agenda/Index/37ff639c-a4a8-4730-8612-3d3ae03840f6",
    "dc_publisher": "gm0080",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-11",
    "foi_publishedDate": "2020-09-30",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Leeuwarden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Leeuwarden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "26",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0080.2c.2020.4770437-2",
    "dc_externalIdentifier": "4770445",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-09-30",
    "foi_meetingNumber": "4770437",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0080.2c.2020.4770437-2.doc.1",
            "dc_title": "30 09 2020 presentatie ambtelijke dienst",
            "foi_fileName": "30%2009%202020%20presentatie%20ambtelijke%20dienst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leeuwarden&id=f420089e-5120-46d9-96ac-ae74b404b0c3"
        },
        {
            "dc_identifier": "nl.gm0080.2c.2020.4770437-2.doc.2",
            "dc_title": "30 09 2020 presentatie NHL Stenden (publieksversie)",
            "foi_fileName": "30%2009%202020%20presentatie%20NHL%20Stenden%20publieksversie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leeuwarden&id=a9a60e28-1891-40cb-8bb9-a39d542a5ec8"
        }
    ]
}